[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problems with pr06 of Sarge-based debian-edu



Am Dienstag 13 Dezember 2005 13:31 schrieb Finn-Arne Johansen:
> I found what package is causing this, and maybe then someone can tell
> what is wrong with the package.

Auch diese Zeilen will ich gerne übersetzen:

"Ich habe herausgefunden, welches Paket dieses [Problem] verursacht.
Vielleicht kann mir jemand sagen, was an dem Paket nicht stimmt:

Anscheinend gibt es Probleme mit initrd-netboot-tools aus Debian-Etch.
Wenn ich es durch die Sarge-Version ersetze, läuft mein alter Test-
Server in Verbindung mit 2 Terminals (PXE-Boot) schon viel besser.

Mein vorläufiger Rat für alle, die pre06 mit dem neuen LTSP einsetzen
wollen, sieht also so aus:

 echo "deb http://ftp.debian.org/debian sarge main contrib" >> \
        /opt/ltsp/i386/etc/apt/sources.list
 mount -t proc proc /opt/ltsp/i386/proc
 chroot /opt/ltsp/i386/ apt-get update
 chroot /opt/ltsp/i386/ apt-get install \
        initrd-netboot-tools=0.5.3cvs.20040906-16
 chroot /opt/ltsp/i386/ dpkg-reconfigure kernel-image-2.4.27-2-386
 ln -sf /opt/ltsp/i386/boot/vmlinuz /opt/ltsp/boot/initrd.img \
        /var/lib/tftpboot/ltsp

[Dadurch wird das genannte Paket de-aktualisiert.]

Bitte gebt uns Rückmeldung, wie sich dieser Patch auf größere Netzwerken
auswirkt unter http://bugs.skolelinux.no/show_bug.cgi?id=991";


Reply to: